/*
    Document   : style
    Created on : Jul 30, 2013, 2:31:23 PM
    Author     : Linez Technologie
    Description: Custom Style
GOAD
*/

body
{
}
.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td
{
    border-bottom: 1px solid #dddddd;
    border-top: 0;
}

p
{
    margin: 5px 0;
    font-family: arial,sans-serif;
}
#top-bar
{
    font-size: 11px;
    width: 100%;
    height: auto;
}
#top-bar ul li a
{
    display: block;
}
#top-bar #user-icon
{
    padding-bottom: 5px;
    padding-top: 7px;
}
#top-bar #user-icon img
{
    margin-right: 10px;
    margin-top: 1px;
}
#top-bar #welcome-text
{
    padding-top: 5px;
    padding-bottom: 2px;
    margin-top: 5px;
}
#top-bar #right-menu
{
    margin-top: 8px;
    padding: 0 10px;
}
#top-bar #language-bar
{
    padding-bottom: 5px;
    padding-top: 5px;
    padding-right: 10px;
    padding-left: 10px;
    max-width: 200px;
    width: 100%;
}

@media screen and (max-width: 768px)
{
    #top-bar #language-bar
    {
        max-width: 100%;
    }
}
#language-button
{
    margin-top: 1px;
    margin-bottom: 1px;
}
#language-dropdown
{
    right: -1px;
}
img.country_flag
{
    width: 14px;
    margin-top: -2px;
}
#header
{
    width: 100%;
    margin: 0;
}
#header #logo img
{
    max-width: 100%;
    margin: 14px 0;
}
.cart-search
{
    height: 41px;
}
.bg-cart-icon
{
    height: 41px;
}
.btn-sm, .btn-xs
{
    font-size: 11px;
    font-weight: normal;
}
.list-inline > li
{
    padding-right: 2px;
    padding-left: 2px;
}
h1, h2, h3, h5, h6
{
    margin: 5px 0;
}
.scrollup
{
    width: 51px;
    height: 51px;
    opacity: 0.3;
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: none;
    text-indent: -9999px;
    border-radius: 3px;
}
#search_cart_bar
{
    height: 41px;
}
.cart-bg
{
    height: 41px;
    width: 56px;
}
.cart-bg img
{
    padding: 9px 15px;
}
.cart-text
{
    height: 41px;
    padding: 12px;
}
.cart-search-sep, .cart-search-sep-last
{
    height: 41px;
    width: 17px;
}
.search_bar
{
    height: 41px;
    padding: 5px 10px;
}
#main_nav .navbar
{
    background: none;
    border: none;
}
#main_nav .navbar-nav > li > a
{
    font-size: 20px;
    border-left: 1px solid transparent;
    text-transform: uppercase;
}
#main_nav .navbar-right > li > a
{
    border-right: 1px solid transparent;
}
#main_nav .navbar-separator
{
    float: left; /*width: 22px; */
    display: block; /* height: 50px; */
}
#main_nav .navbar-toggle
{
    margin-left: 10px;
    float: left;
}
#main_nav .navbar-nav > li > a
{
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 767px)
{
    #main_nav .navbar-nav > li > a
    {
        padding-right: 7px;
        padding-left: 7px;
        font-size: 15px;
    }
    .navbar-collapse
    {
        padding-right: 0;
        padding-left: 0;
    }

}
.dropdown-menu
{
    padding: 0;
}

@media (max-width: 767px)
{
    .mobile-width-min
    {
        width: 140px;
    }
    #featured_tabs .padding10-right, #featured_tabs .padding10-left
    {
        padding: 0 !important;
        margin-bottom: 5px;
    }
    #featured_tabs .padding10-right, #featured_tabs .padding10-left a
    {
        font-size: 18px;
    }
    #main_nav .open .dropdown-menu > li > a, #main_nav .open .dropdown-menu .dropdown-header
    {
        padding: 5px 15px;
        font-size: 16px;
    }
    #main_nav .navbar-nav > li > a
    {
        padding-right: 12px;
        padding-left: 12px;
        font-size: 18px;
    }
    #main_nav .navbar-nav
    {
        margin: 0;
    }
    #main_nav .navbar-nav > .active > a, #main_nav .navbar-nav > .active > a:hover, #main_nav .navbar-nav > .active > a:focus, #main_nav .navbar-nav > li > a:hover, #main_nav .navbar-nav > li > a:focus
    {
        background: none;
        filter: 0;
    }
    #search_cart_bar
    {
        height: 82px;
    }
    .not-align .pull-left, .not-align .pull-right
    {
        float: none !important;
    }
    .text-center-mobile
    {
        text-align: center !important;
    }
    .align-text-center
    {
        display: inline-block !important;
        float: none !important;
        margin: auto 10px !important;
        text-align: center !important;
    }
    #footer_top img.media-object
    {
        max-width: 30px;
        max-height: 30px;
    }
    .align-text-center img
    {
        margin: 0 auto !important;
    }
    p.align-text-center
    {
        display: block !important;
    }
    #footer .icon-double-angle-right
    {
        display: none;
    }
    #footer .panel-title
    {
        font-size: 14px !important;
    }
    .pagination a, .pagination span span, .pagination input
    {
        padding: 5px 8px !important;
    }
    .inlinebolck-xs
    {
        display: inline-block !important;
    }
}

@media (min-width: 992px)
{
    #main_nav .navbar-nav > li > a
    {
        padding-right: 15px;
        padding-left: 15px;
        font-size: 18px;
    }
}

@media (min-width: 1200px)
{
    #main_nav .navbar-nav > li > a
    {
        padding-right: 27px;
        padding-left: 27px;
        font-size: 18px;
    }
}
#main_nav .dropdown-menu ul.list-group
{
    margin-bottom: 5px;
}
#main_nav .dropdown-menu ul.list-group li.list-group-item
{
    padding: 5px 10px;
}
#main_nav .dropdown-menu h5
{
    padding: 10px 10px;
    font-size: 16px;
}
.thumbnail
{
    padding: 1px;
    border-radius: 0px;
}
#footer_top .container .row
{
    padding: 5px;
    margin: 10px 0 0 0;
}
#footer_top .media
{
    padding: 5px 20px;
}
#footer_top .media-body
{
    padding: 0;
    margin-left: 10px;
    float: left;
}
#footer_top .media:hover
{
    border-radius: 5px;
    cursor: pointer;
}

/*#banner { border: 8px solid transparent }*/

@media (max-width: 768px)
{
    #banner
    {
        margin-right: 0 !important;
    }
}
.nav-pills > li > a
{
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
}
.btn-bigfeatured
{
    font-size: 18px;
    padding: 12px 9px;
}
.featured_box
{
    padding: 0 15px;
    border: 8px solid transparent;
    font-size: 12px;
}
.brand_heading
{
    font-size: 27px;
    text-transform: uppercase;
    padding: 12px 0 15px 0;
}
.carousel-control .icon-prev, .carousel-control .icon-next
{
    font-size: 35px;
    line-height: 1;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-weight: bold;
}
.carousel-control.left, .carousel-control.right
{
    background: none;
    filter: 0;
}
.carousel-control
{
    width: 5%;
}
.carousel-control:hover, .carousel-control:focus
{
    text-decoration: none;
}

@media (max-width: 768px)
{
    .carousel-control
    {
        width: 25%;
    }
    .table-responsive
    {
        border: none !important;
    }
}
input[type="radio"], input[type="checkbox"]
{
    margin: 1px 0 0;
    margin-top: 1px \9;
}
.radio, .checkbox
{
    margin-top: 5px;
}
.nav-tabs.nav-justified
{
    margin: 10px 0 0 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.nav-tabs.nav-justified > li > a
{
    font-size: 15px;
    text-transform: uppercase;
    padding: 12px 15px;
}
.nav-tabs.nav-justified > .active > a
{
    border-bottom: 0;
}
.nav-tabs.nav-justified > li > a
{
    border-bottom: 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus
{
    border: 0;
}
.nav-tabs > li > a
{
    border: 0;
    border-radius: 0;
}
.main_content
{
    margin: 0 0 10px 0;
}
.main_content .panel .panel-heading
{
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
}
.main_content .panel
{
    margin-bottom: 0;
}
.main_content .panel .panel-footer h1
{
    margin: 0;
}
.main_content .panel .panel-footer
{
    padding: 0;
    margin-bottom: 0;
}
.main_content .panel .panel-footer h1
{
    font-size: 26px;
    min-height: 30px;
}
.main_content .panel .panel-footer .bg-price
{
    padding: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
/*.product-image { min-height: 200px; }*/
.page_title h2
{
    padding: 10px 20px;
}
.page_title
{
    margin: 20px 0 0 0;
}
#footer
{
    padding: 20px 0;
    margin: 0;
}
#footer .panel
{
    margin-bottom: 10px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0;
}
#footer .panel-title
{
    font-size: 18px;
    padding-bottom: 1px;
}
#footer ul li
{
    padding: 2px 0;
    display: block;
}
#footer ul#social_icons li a
{
    padding: 5px;
    font-size: 17px;
    display: block;
    text-align: center;
}
#footer ul#social_icons li
{
    height: 37px;
    display: block;
    float: left;
    width: 37px;
    margin-right: 3px;
}
#footer .footer-right-border
{
    border-right: 1px dotted transparent;
}
#footer_bottom
{
    padding: 10px;
    font-size: 11px;
}
.dl-horizontal dt, .dl-horizontal dd
{
    padding: 2px;
    text-align: left;
}
.colors li a
{
    display: block;
    width: 21px;
    height: 21px;
}
.tab-content
{
    padding: 10px;
    max-height: 288px;
    overflow: auto;
}
blockquote
{
    margin: 0.25em 0;
    padding: 0.25em 40px;
    border: 0;
    min-height: 80px;
}
blockquote:before
{
    display: block;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: 5px;
}
blockquote small
{
    display: block;
}
blockquote small:before
{
    content: "\2014 \2009";
}
.alert
{
    padding: 10px;
    margin-bottom: 10px;
}
.cart-table
{
    width: 100%;
    text-align: left;
    border: none !important;
    background-color: rgba(0, 0, 0, 0) !important;
}
.cart-table th, .cart-table td
{
    text-align: left;
}
.cart-table .card_product_image
{
    width: 10%;
    padding: 10px 0;
    text-align: center;
    text-align: center;
}
.cart-table .card_product_quantity input
{
    width: 50px;
    height: 30px;
}
.cart-table tbody > tr > td
{
    border-top: none;
}
.panel-group .panel-heading + .panel-collapse .panel-body
{
    border-top: none;
}
.img-responsive
{
    display: inline-block;
}
td.card_product_image img
{
    width: 75px;
}
.cart-table .card_product_price, .cart-table .card_product_total
{
    width: 12%;
}
h5, .h5
{
    font-size: 14px;
}
@media (min-width: 768px)
{
    .dl-horizontal dd
    {
        margin-left: 160px;
    }
    .dl-horizontal dt
    {
        width: 150px;
    }
}
.form-signin
{
    max-width: 330px;
    padding: 15px;
    margin: 10px auto 10px auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.main_content .panel-default a
{
    color: #ba2034;
}
.text-left
{
    text-align: left !important;
}
.form-group
{
    margin-bottom: 10px;
}
.big-message
{
    font-size: 100px;
    color: #fff;
    text-shadow: 0 3px 0 #B10217;
}
.scrollingcontent
{
    clear: both;
}
.scrollingcontent .viewport
{
    height: 250px;
    overflow: hidden;
    position: relative;
}
.scrollingcontent .overview
{
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
.scrollingcontent .thumb .end, .scrollingcontent .scrollbar
{
    position: relative;
    float: right;
    width: 10px;
}
.scrollingcontent .track
{
    height: 100%;
    width: 10px;
    position: relative;
}
.scrollingcontent .thumb
{
    height: 20px;
    width: 10px;
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    top: 0;
}
.scrollingcontent .thumb .end
{
    overflow: hidden;
    height: 5px;
    width: 10px;
}
.scrollingcontent .disable
{
    display: none;
}
.noSelect
{
    user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}
.nav-pills li ul
{
    padding-left: 15px;
}
.main_content .btn
{
    margin-left: 2px;
    margin-right: 2px;
}
.wide-50
{
    width: 50px;
}
.wide-100
{
    width: 100px;
}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices, .stButton .stButton_gradient
{
    height: 22px !important;
}
.select2-container-multi .select2-choices
{
    height: 30px !important;
}

#brands img
{
    max-height: 74px;
}


.news-list-box
{
    position: relative;
    margin: 10px 0 10px 0;
    padding-left: 70px;
}
.news-list-date
{
    width: 60px;
    position: absolute;
    top: 0;
    left: 0;
    margin-bottom: 10px;
    padding: 1px;
}
.date-day
{
    height: 43px;
    text-align: center;
    line-height: 43px;
    font-weight: bold;
    font-size: 13px;
}
.date-mounth
{
    height: 14px;
    border-radius: 1px;
    text-align: center;
    line-height: 12px;
    font-size: 11px;
}
.news-list-title
{
    margin-bottom: 7px;
    padding: 0;
}
.news-list-title a
{
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.news-list-image
{
    margin-left: 10px;
    width: 60px;
}


.pagination a, .pagination span span
{
    color: #fff !important;
    background-color: #f4a402;
    border: 1px solid #f4a402;
    float: left;
    padding: 6px 12px;
    text-decoration: none;
    display: block;
}

.pagination span span
{
    color: #ba2034 !important;
    background-color: #f4a402;
    border: 1px solid #f4a402;
    float: left;
    padding: 6px 12px;
    text-decoration: none;
    display: block;
}

.pagination a:hover, .pagination span span:hover, .pagination a:focus, .pagination span span:focus
{
    background-color: #d58512;
    border: 1px solid #d58512;
    cursor: pointer;
}
.pagination .active
{
    background-color: #FF0300;
    border-color: #FF0300;
    color: #000;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus
{
    background-color: #FF0300;
    border-color: #FF0300;
    color: #000;
}
.centered
{
    text-align: center;
    margin: 0 auto;
}

.pagination input
{
    float: left;
    color: #ECECEC;
    background-color: #f4a402;
    border-color: #f4a402;
    border: 1px solid #f4a402;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    vertical-align: middle;
    border-radius: 0;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.pagination input:hover, .pagination input:focus
{
    background-color: #f4a402;
    border: 1px solid #f4a402;
    cursor: pointer;
}

.aspNetDisabled
{
    cursor: not-allowed !important;
}
#search_cart_bar .btn-danger
{
    color: #ffffff;
    background-color: transparent;
    border-color: transparent;
}
#search_cart_bar .input-group-addon
{
    padding: 0;
}

#preloader
{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #B92034;
    z-index: 1005;
}
#status
{
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../img/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
}
iframe
{
    max-width: 100%;
}
.overlay .panel-heading
{
    /* height: 65px; */
}
.impact
{
    font-family: Impact, Charcoal, sans-serif !important;
}

.ribbon-wrapper-green
{
    width: 90px;
    height: 90px;
    overflow: hidden;
    position: absolute;
    top: -1px;
    right: -2px;
    z-index: 999;
}

.ribbon-green
{
    font: normal 12px Sans-Serif;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    position: relative;
    padding: 5px 0;
    left: -8px;
    top: 25px;
    width: 124px;
    background: #ff3019; /* Old browsers */
    background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}

.formErrorContent
{
    width: 150px !important;
}

#footer_bottom a
{
    color: #f5a941;
}
#footer_bottom a:hover, #footer_bottom a:focus
{
    color: #fff;
    text-decoration: none;
}

.modal-backdrop.in
{
    filter: alpha(opacity=50);
    opacity: .5;
}
@media (min-width: 768px)
{
    .modal-sm
    {
        width: 300px;
    }
}

/*new*/
.text-right
{
    text-align: right !important;
}
.text-left
{
    text-align: left !important;
}
#accordion .row
{
    margin-left: -15px;
    margin-right: 15px;
}
#accordion .col-md-3, #accordion .col-md-6, #accordion .col-sm-2
{
    padding-left: 15px;
    padding-right: 15px;
}
.main_content .btn-danger, .main_content .panel-default .btn-danger
{
    color: #FFF;
}
.img-product img
{
    max-height: 50px;
}
.eventsCalendar-list-wrap
{
    margin-top: 25px;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus
{
    background-color: transparent;
}

@media (max-width:767px)
{
    .rslides_tabs
    {
        position: relative;
        margin: 6px 5px;
    }

    #slider4-pager img
    {
        width: 50px;
        height: 50px;
    }
}
@media (max-width:993px)
{
    .hidden-xs-inline
    {
        display: none;
    }
    #cart-table-for-mobile
    {
        border: none !important;
        background-color: rgba(0, 0, 0, 0) !important;
    }
    #cart-table-for-mobile h3
    {
        font-size: 16px;
    }
    #cart-table-for-mobile h2
    {
        font-size: 18px;
    }
    #cart-table-for-mobile tr td
    {
        width: 70%;
        padding: 8px 0 !important;
    }
    #cart-table-for-mobile tr td:first-child
    {
        width: 30%;
    }
}
.media-box
{
    background-color: #C13648;
    border-radius: 6px;
    border: 1px solid #DE6C26;
    padding: 10px;
    margin-bottom: 16px;
    position: relative;
}
@media (max-width: 768px)
{
    .media-box
    {
        padding: 5px;
    }
}
@media (max-width: 768px)
{
    .media-box .pull-left img
    {
        width: 75px;
    }
}
.btn-roounded
{
    border-radius: 50%;
    line-height: 1;
    width: 30px;
    height: 30px;
    text-align: center;
}
.media-box .btn-delete-box
{
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 6px 9px;
}
.cart-table-mobile
{
    width: 100%;
    font-size: 14px;
}
.margin20
{
    margin-bottom: 20px;
    margin-top: 20px;
}
.cart-table-mobile td
{
    width: 33%;
    border: 0 !important;
    padding: 3px !important;
    vertical-align: middle !important;
}
.cart-field
{
    width: 45px;
    display: inline-block;
    text-align: center;
    padding: 2px 4px;
    height: 25px;
}
.media-box .media-heading
{
}
.table
{
    border: none !important;
    background-color: rgba(0, 0, 0, 0) !important;
}

@media (min-width:768px) and (max-width: 992px)
{
    #slider4 img
    {
        max-height: 289px;
    }
}
@media (min-width:992px) and (max-width: 1200px)
{
    #slider4 img
    {
        max-height: 376px;
    }
}
.centertable
{
    display: table;
    table-layout: fixed;
    width: 100%;
    min-height: 220px;
    max-height: 220px;
    height: 220px;
}
.centertabletd
{
    min-height: 220px;
    max-height: 220px;
    display: table-cell;
    vertical-align: middle;
    height: 220px;
}
.centertabletd img
{
    max-height: 220px;
}
.small
{
    font-size: 75%;
}
.overlay
{
    position: relative;
}
.overlay .caption
{
    position: absolute;
    top: 0;
    right: 0;
    background: #000;
    width: 100%;
    background: rgba(0, 0, 0, 0.79);
    height: 100%;
    padding: 10px 25px 25px;
    display: none;
    text-align: center;
    color: #FFF !important;
    z-index: 9999999;
}
.cut-price span.inner2
{
    color: #F5A941;
}
.cut-price span.outer
{
    color: red;
    text-decoration: line-through;
}
.cut-price
{
    padding-left: 10px;
    padding-right: 10px;
}
@media (min-width:768px)
{
    #scroll4prod
    {
        max-height: 1524px;
    }
}


.ribbon-wrapper-green2
{
    width: 125px;
    height: 24px;
    overflow: hidden;
    position: absolute;
    bottom: -1px;
    left: -2px;
    z-index: 999;
}

.ribbon-green2
{
    font: normal 12px Sans-Serif;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
    position: relative;
    padding: 5px 0;
    left: 2px;
    bottom: 0;
    width: 124px;
    background: green; /* Old browsers */
}
.nav-pills .badge
{
    background-color: #fff;
    color: #000;
    margin-top: 5px;
    font-family: arial,sans-serif;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
{
    background-color: #C13648;
}
@media (max-width:992px) and (min-width:768px)
{
    .overlay .panel-heading
    {
        height: 87px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .main_content .panel .panel-footer h1
    {
        font-size: 14px;
    }
    .main_content .panel .panel-footer small
    {
        font-size: 12px !important;
    }
}
@media (max-width:768px)
{
    #top-bar #right-menu
    {
        float: none !important;
    }
    .main_content .panel .panel-footer h1
    {
        font-size: 16px;
    }
    .main_content .panel .panel-footer small
    {
        font-size: 12px !important;
    }
}
.wide-500
{
    max-width: 220px;
}
.main_content img
{
    max-width: 100%;
}
.panel-group .panel-body
{
    color: #693F05;
}
